<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;<ul>
<li>abstol
: <a class="el" href="checkiterationllg_8c.html#aec51da788a337a7317e3b25e8a634716">checkiterationllg.c</a>
, <a class="el" href="mytscreatepvode_8c.html#aec51da788a337a7317e3b25e8a634716">mytscreatepvode.c</a>
</li>
<li>Ad2E_dMidMk
: <a class="el" href="hexch__ani_8c.html#a56704064cd6d4568b0172a2747dd3193">hexch_ani.c</a>
, <a class="el" href="myllgjacobian_8c.html#a56704064cd6d4568b0172a2747dd3193">myllgjacobian.c</a>
</li>
<li>cvode_mem
: <a class="el" href="mytscreatepvode_8c.html#a809fb699daf418600ff788f3826954c9">mytscreatepvode.c</a>
</li>
<li>facvert
: <a class="el" href="facnb_8c.html#aae3b5f9e645a30cf7e75ffde9302c9c4">facnb.c</a>
</li>
<li>ksp_Au1
: <a class="el" href="hdemag_8c.html#aeb58d58499890ec560bf98f9784c25c6">hdemag.c</a>
, <a class="el" href="checkiterationllg_8c.html#aeb58d58499890ec560bf98f9784c25c6">checkiterationllg.c</a>
</li>
<li>ksp_Au2
: <a class="el" href="hdemag_8c.html#a41beef8c4d077774a4153eac70ef0bae">hdemag.c</a>
, <a class="el" href="checkiterationllg_8c.html#a41beef8c4d077774a4153eac70ef0bae">checkiterationllg.c</a>
</li>
<li>nvu
: <a class="el" href="mytscreatepvode_8c.html#a293e1df257c757d729d4b0200626e31a">mytscreatepvode.c</a>
</li>
<li>reltol
: <a class="el" href="checkiterationllg_8c.html#a29c891f86d4e498ef78fe8d82ac95ea6">checkiterationllg.c</a>
, <a class="el" href="mytscreatepvode_8c.html#a29c891f86d4e498ef78fe8d82ac95ea6">mytscreatepvode.c</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

